<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <p>https://flukeout.github.io/</p>
    <!-- <div> Etiqueta padre
        <h2>Soy un H2. Primero</h2>
        <p>Soy un parrafo. Primero</p>
        <h2>Soy un H2. Segundo</h2>
        <h3>Soy un H3. Primero</h3>
        <p>Soy un parrafo. Segundo</p>
        <h2>Soy un H2. Tercero</h2>
        <p>Soy un parrafo. Tercero</p>
    </div> -->
    <div>
        <article>
            <p>Soy un texto</p>
        </article>
        <article>
            <p>Soy un texto</p>
        </article>
        <section>
            <div>
                <p>Soy un texto</p>\
            </div>
        </section>
        <p>Soy un texto</p>
    </div>
</body>
</html>